#moduleMenu {
	background:none;
	height:40px;
	background:#e2e3e8;
	margin-top:-37px;
	text-align:center;
	background:none;
	margin-bottom: 7px;
	padding-bottom: 7px;
}
#moduleMenu span{
	float:left;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#moduleMenu span a {
	color:#850B02;
	display:block;
	outline:none;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	font-size:13px;
	padding-left:20px;
	padding-right:20px;
	background-color: #FFD1C5;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #850B02;
	border-left-color: #FFF;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	text-transform: uppercase;
}
#moduleMenu span a:hover {
	color:#444;
	background-color: #EDECEB;
}
#featuredProducts {display:block;}
.moduleBox{}
#moduleMenu-wrapper{border:1px solid #850B02;width:95%;margin:0 auto;background:#fff;margin-top:55px;}